/* Copyright 2005 Circle Square Landscape Design, All Rights Reserved */

body {
 background: #fff url(images/squares.gif) repeat;
 color: #000;
 font-family: arial, helvetica, verdana, sans-serif;
 font-size: 11pt;
 text-align: left;
 margin-top: 0px;
 margin-bottom: 0px;
 margin-left: 0px;
 margin-right: 20px;
 scrollbar-face-color: #cc9;
 scrollbar-shadow-color: #cc9;
 scrollbar-highlight-color: #ccc;
 scrollbar-3dlight-color: #000;
 scrollbar-darkshadow-color: #333;
 scrollbar-track-color: #eee;
 scrollbar-arrow-color: #000;
}

ul.csbullet {
 list-style-type: circle;
 list-style-image: url(images/csbullet.gif);
 font-weight: bold;
}

ul.csbullet li {
 margin-bottom: 0.7em;
 padding: 0 0 4px 5px;
}

hr {
 clear: both;
}

.businesscard {
}

.floatright {
 float: right;
 margin: 0 0 1em 1em;
 padding: 2px;
}

.floatleft {
 float: left;
 margin: 0 1em 1em 0;
 padding: 2px;
}

.cvTable {
 text-align: left;
 vertical-align: top;
 margin: 3px 3px 3px 3px;
 padding: 5px;
}

.centered {
 text-align: center;
}

.clearBackground {
 background: #fff none repeat;
 margin: 23px 23px 23px 23px;
 padding: 5px;
}

.section {
 clear: both;
 margin: 1em 0 0 0;
}

.initchange {
 display: block;
}

.postchange {
 display: none;
}

.printonly {
 display: none;
}

img {
 border-style: none;
}

a:link,
a:visited {
 background: #fff;
 color: #00f;
 text-decoration: underline;
}

a:hover,
a:active {
 background: #fff;
 color: #00f;
 text-decoration: none;
}

.GreenBar {
 background:  #cc9;
 font-size: 1px;
}

.GreyBar {
 /* background:  #ccc; */
 font-size: 1px;
}

.Thumbnail {
 font-size: 8pt;
 text-align: center;
 background: #fff none repeat; 
}

#TopBar {
 background: #fff url(images/GreenColour.gif) repeat; 
 font-size: 1px;
 position: absolute;
 left: 20px;
 top: 0px;
 width: 962px;
 height: 6px;
}

#LogoNarrow {
 position: absolute;
 left: 20px;
 top: 20px;
 width: 551px;
 height: 53px;
}

#MainMenu {
 background: url(images/Menu_Background.gif) NO-repeat;
 position: absolute;
 left: 45px;
 top: 128px;
 width: 502px;
 height: 83px;
}

#MidBar {
 background: #fff url(images/GreenColour.gif) repeat; 
 font-size: 1px;
 position: absolute;
 left: 20px;
 top: 110px;
 width: 549px;
 height: 6px;
}

#MidLine {
 background: #fff url(images/GreyColour.gif) repeat; 
 font-size: 1px;
 position: absolute;
 left: 20px;
 top: 125px;
 width: 550px;
 height: 1px;
}


#BottomBar {
 background: #fff url(images/GreenColour.gif) repeat; 
 font-size: 1px;
 position: absolute;
 left: 20px;
 top: 438px;
 width: 962px;
 height: 6px;
}

#BottomBar2 {
 background: #fff url(images/GreenColour.gif) repeat; 
 font-size: 1px;
 position: absolute;
 left: 20px;
 top: 507px;
 width: 962px;
 height: 12px;
}

#BottomLine {
 background: #fff url(images/GreyColour.gif) repeat; 
 font-size: 1px;
 position: absolute;
 left: 20px;
 top: 448px;
 width: 962px;
 height: 1px;
}

#BottomLine2 {
 background: #fff url(images/GreyColour.gif) repeat; 
 font-size: 1px;
 position: absolute;
 left: 20px;
 top: 523px;
 width: 962px;
 height: 1px;
}

#Description {
 background: #fff none repeat;
 position: absolute;
 left: 20px;
 top: 140px;
 width: 529px;
 height: 267px;
 overflow: auto;
 padding: 10px;
 scrollbar-face-color: #cc9;
 scrollbar-shadow-color: #cc9;
 scrollbar-highlight-color: #ccc;
 scrollbar-3dlight-color: #000;
 scrollbar-darkshadow-color: #333;
 scrollbar-track-color: #eee;
 scrollbar-arrow-color: #000;
}

#Description2 {
 background: #fff none repeat;
 position: absolute;
 left: 20px;
 top: 140px;
 width: 529px;
 height: 342px;
 overflow: auto;
 padding: 10px;
 scrollbar-face-color: #cc9;
 scrollbar-shadow-color: #cc9;
 scrollbar-highlight-color: #ccc;
 scrollbar-3dlight-color: #000;
 scrollbar-darkshadow-color: #333;
 scrollbar-track-color: #eee;
 scrollbar-arrow-color: #000;
}

#DisplayPanel {
 position: absolute;
 left: 580px;
 top: 20px;
 width: 400px;
 height: 400px;
}

#DisplayImg {
 vertical-align: middle;
}

#BigPhoto {
 position: absolute;
 left: 0px;
 top: 650px;
}
#Controls {
 position: absolute;
 left: 23px;
 top: 560px;
}

#menu {
 position: absolute;
 left: 25px;
 top: 80px;
 width: 551;
float: left;
}

#menu-pulldown {
 position: absolute;
 left: 90px;
 top: 102px;
 width: 222;
 display: none;
 background: #fff url(images/menu/WhiteBG.gif) repeat;
}

#menu-pulldown ul {
list-style: none;
margin: 0;
padding: 0;
width: 12em;
float: left;
}


